@media(max-width:991px){
    .img-avatar-circle {
        width: 80px;
        height: 80px;
    }
    .title-instansi{
        font-size: 10px!important;
    }
    .body-instansi{
        padding: 1em!important;
        height: 55px!important;
        margin-top: 0px!important;
    }
    .lh-1{
        line-height: 100%!important;
    }
    .icon-instansi{
        transform: translateY(10px) rotate(0deg)!important;
    }
    .judul-berita{
        font-size: 20px!important;
    }
    .tgl-berita{
        font-size: 13px!important;
    }
}